.modal-title {
    color: #555577;
    font-size: 22px;
}

.modal-content {
    height: 100%;
}

.modal-content {
    background-color: #EBECEC;
}

.modal-body {
    background-color: #EBECEC;
    color: #555577;
}

.modal-header .close {
    color: #555577;
}

.modal-footer .continueAction {
    background-color: #EC6C23;
    text-decoration: none;
}